<? require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
$APPLICATION->SetPageProperty("description", "На этой странице вы можете получить консультации от наших мастеров по любым вопросам, связанным с услугами салона красоты. Ссылку на ответ мы отправим вам на почту.");
$APPLICATION->SetPageProperty("title", "Задать вопрос парикмахеру");
$APPLICATION->AddChainItem("Задать вопрос консультанту");
$APPLICATION->SetTitle("Задать вопрос");
?>
<? /* <h1><? $APPLICATION->ShowTitle("h1", false) ?></h1> */?>

<section class="container page-section">
    <div class="content">
        <div class="grid page-subsection">

            <div class="grid__cell grid__cell--m--7 grid__cell--xs--12 block-marked">
                <form
                    class="consultation-form consultation-form-submitJS validated-form submitJS"
                    method="post"
                >
        
                    <label class="form-input form-input--textarea">
                        <span class="form-input__label"><strong>Вопрос</strong>
                        </span>
                        <textarea class="form-input__field validated required" name="question"></textarea>
                        <div class="validation-msg validation-msg-required">Укажите вопрос</div>
                    </label>
        
                    <label class="form-input form-input--text">
                        <span class="form-input__label"><strong>Имя</strong>
                        </span>
                        <input class="form-input__field" name="fio" type="text"></input>
                    </label>
        
                    <label class="form-input form-input--text">
                        <span class="form-input__label"><strong>E-mail</strong><p class="text-marked--size--xs">Не публикуем на сайте. На e-mail отправим ответ</p></span>
                        <input class="form-input__field" type="email" name="email"></input>
                    </label>
        
                    <label class="form-input form-input--tel">
                        <span class="form-input__label"><strong>Телефон</strong><p class="text-marked--size--xs">Не публикуем на сайте. Позвоним чтобы проконсультровать.</p>
                        </span>
                        <input class="form-input__field" type="tel" name="phone"></input>
                    </label>
        
                    <label class="form-input form-input--text">
                        <span class="form-input__label"><strong>Город</strong>
                        </span>
                        <input class="form-input__field" type="text" name="city"></input>
                    </label>
        
                    <label class="form-input form-input--checkbox">
                        <span class="form-input__label">Нажимая на кнопку, я даю свое <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">согласие на обработку своих персональных данных</a>
                        </span>
                        <input class="form-input__field" type="checkbox" required checked></input>
                    </label>
                    
                    <button class="button" type="submit">Отправить вопрос</button>
        
                    <!-- <div class="consultation-form__row">
                        <div class="consultation-form__label">
                            <label for="consultation-form__question">Вопрос</label>
                        </div>
                        <div class="consultation-form__input">
                            <textarea
                                name="question"
                                id="consultation-form__question"
                                class="validated required"
                            ></textarea>
                            <div class="validation-msg validation-msg-required">Укажите вопрос</div>
                        </div>
                    </div>
        
                    <div class="consultation-form__row">
                        <div class="consultation-form__label">
                            <label for="consultation-form__name">Имя</label>
                        </div>
                        <div class="consultation-form__input">
                            <input
                                type="text"
                                name="fio"
                                id="consultation-form__name"
                            >
                        </div>
                    </div>
        
                    <div class="consultation-form__row">
                        <div class="consultation-form__label">
                            <label for="consultation-form__email">
                                E-mail
                                <span class="consultation-form__sublabel">Не публикуем на сайте. На e-mail отправим ответ</span>
                            </label>
                        </div>
                        <div class="consultation-form__input">
                            <input
                                type="email"
                                name="email"
                                id="consultation-form__email"
                            >
                        </div>
                    </div>
        
                    <div class="consultation-form__row">
                        <div class="consultation-form__label">
                            <label for="consultation-form__tel">
                                Телефон
                                <span class="consultation-form__sublabel">Не публикуем на сайте. Позвоним чтобы проконсультровать.</span>
                            </label>
                        </div>
                        <div class="consultation-form__input">
                            <input
                                type="tel"
                                name="phone"
                                id="consultation-form__tel"
                            >
                        </div>
                    </div>
        
                    <div class="consultation-form__row">
                        <div class="consultation-form__label">
                            <label for="consultation-form__city">Город</label>
                        </div>
                        <div class="consultation-form__input">
                            <input
                                type="text"
                                name="city"
                                id="consultation-form__city"
                            >
                        </div>
                    </div>
        
                    <div class="consultation-form__row consultation-form__row--agreement">
                        <div class="consultation-form__input">
                            <input type="checkbox" required checked id="consultation-form__agreement">
                        </div>
                        <div class="consultation-form__label">
                            <label for="consultation-form__agreement">Нажимая на кнопку, я даю свое <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">согласие на обработку своих персональных данных</a>.</label>
                        </div>
                    </div>
        
                    <div class="consultation-form__row consultation-form__row--submit">
                        <button class="btn" type="submit">Отправить вопрос</button>
                    </div>  -->
        
                </form>
            </div>
        
            <div
                class="
                grid__cell grid__cell--m--5 grid__cell--xs--12
                "
            >
                <p>Ответим на все вопросы.</p>
                <p>Обычно отвечаем в течение дня.</p>
                <p>Но если мы сильно загружены, придется подождать пару дней.</p>
                <p>В любом случае ответ пришлем на вашу почту.</p>
            </div>
        
        </div>
    </div>
</section>
<?
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/footer.php'); ?>
